MyGUI_DynLib.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_DynLib.h"`
`#include <windows.h>`

Go to the source code of this file.

## Namespaces

namespace | MyGUI

## Macros

#define | MYGUI_DYNLIB_LOAD(a)
#define | MYGUI_DYNLIB_GETSYM(a, b)
#define | MYGUI_DYNLIB_UNLOAD(a)

## Macro Definition Documentation

## MYGUI_DYNLIB_GETSYM

#define MYGUI_DYNLIB_GETSYM | ( |  | a,
|  |  | b )

Value:
GetProcAddress(a, b)

Definition at line 14 of file MyGUI_DynLib.cpp.

## MYGUI_DYNLIB_LOAD

#define MYGUI_DYNLIB_LOAD | ( |  | a | ) |

Value:
LoadLibrary(a)

Definition at line 13 of file MyGUI_DynLib.cpp.

## MYGUI_DYNLIB_UNLOAD

#define MYGUI_DYNLIB_UNLOAD | ( |  | a | ) |

Value:
!FreeLibrary(a)

Definition at line 15 of file MyGUI_DynLib.cpp.